## language-support-fonts-zh-hant 10.04+20091218

=== debian/changelog ===
language-support-fonts-zh-hant (1:10.04+20091218) lucid; urgency=low

  * Bumped version number, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jan 2010 14:36:12 +0000
